Subject: Do we need a 'flows' mailing list?

From: [email-masked] (Noel Chiappa)
Date: Tue, 26 Apr 94 13:27:03 -0400

During a discussion with Craig, he suggested that I poll people to see
if those of us who believe in flows should have a single mailing list for
discussing generic flow stuff on.
	The current situation, with 4 (or more) groups working on flows means
that either i) generic topics cause people to get multiple copies or ii) some
people miss useful stuff. For instance, some of the Nimrod people at BBN missed
the discussion of mulitcast flows which happened on the RSVP list.

	Replies pro and con to me *only*, please (no 'reply-all' :-), and I'll
send out a summary. (Volunteers to host same also accepted...)

	Noel